﻿/* CSS 初始化 */
html, body, div, span, object, iframe, h1, h2,
h3, h4, h5, h6, p, blockquote, pre, abbr, address, cite, code, del, dfn,
em, img, ins, kbd, q, samp, small, strong, sub, sup, var, b, i, dl, dt, dd,
ol, ul, li, fieldset, form, label, legend, table, caption, tbody,
tfoot, thead, tr, th, td, article, aside, canvas, details, figcaption,
figure, footer, header, hgroup, menu, nav, section, summary, time, mark,
audio, video {
    color: #333;
    font-size: 14px;
    margin: 0;
    padding: 0;
    border: 0;
    outline: 0;
    outline-style: none; /*FF*/
}

a {
    text-decoration: none;
    color: inherit;
}

ul, li {
    list-style: none;
}

img {
    display: block;
}

/*css为clearfix，清除浮动*/
.clearfix {
    overflow: hidden
}

.clearfix::before,
.clearfix::after {
    content: "";
    height: 0;
    line-height: 0;
    display: block;
    visibility: hidden;
    clear: both;
}

.clearfix:after {
    clear: both;
}

.clearfix {
    *zoom: 1; /*IE/7/6*/
}

/* swiper */
.swiper-container {
    width: 100%;
    height: 100%;
}

.swiper-slide {
    text-align: center;
    background: #fff;
    position: relative;

}

.swiper-slide a {
    display: inline-block;
    width: 100%;
    height: 100%;
}

/* 居中 */
.center {
    display: -webkit-box;
    display: -ms-flexbox;
    display: -webkit-flex;
    display: flex;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    -webkit-justify-content: center;
    justify-content: center;
    -webkit-box-align: center;
    -ms-flex-align: center;
    -webkit-align-items: center;
    align-items: center;
}

.left {
    float: left;
}

.right {
    float: right;
}

/*=======================index========================*/
:root{
    --main-bg-color: #eae8c7;
    --CH-bg-color: #f5f5f5;
    --otherColor:#333;
    --other2Color:#666;
    --other3Color:#999;
}
.body{
    background: var(--main-bg-color)
}
.menuBox2{
    width: 1210px;
    height: 40px;
    margin: 50px auto;
}
.navItem2{
    color: #333;
    width: 150px;
    height: 40px;
    line-height: 40px;
    text-align: center;
    font-size: 16px;
    margin: 0 10px;
    background: url("../images/navBg2.png") no-repeat center;
}
.navItem2 span{
    font-size: 12px;
    color: inherit;
}
.navItem2:hover{
    background: url("../images/navBg2Act.png") no-repeat center;
    color: #fff;
}

.menuBox2 .navAct{
    background: url("../images/navBg2Act.png") no-repeat center;
    color: #fff;
}

.setBox{
    width: 45px;
    height: 45px;
    position: absolute;
    left: calc(50% + 560px) ;
    top: 48px;
    background: #fff url("../images/setIcon.png") no-repeat center;
    border-radius: 50%;
    cursor:pointer;
}
.setMenu{
    position: absolute;
    left: calc(50% + 560px) ;
    top: 103px;
    width: 45px;
    border-radius: 23px;
    background: #fff;
    padding: 20px 0;
    display: none;
    z-index: 999;
}
.setMenu a{
    display: block;
    width: 25px;
    height: 25px;
    border-radius: 50%;
    background: no-repeat center;
    margin: 10px auto;
}
.setMenu .setAct{
    background-image: url("../images/setAct.png");
}
.contentBox{
    width: 1210px;
    background: #fff;
    margin: 0 auto 75px;
    overflow: hidden;
}

.CHfilterBox{
    width: 1210px;
    height: 450px;
    background:url("../images/CHfilterBg.jpg") no-repeat center ;
}
.CHfilter,.CHfilter2{
    width: 1100px;
    margin: 0 auto;
    padding-top:55px;
}
.CHfilter2{
    padding-top: 30px;
}
.CHfilter li{
    overflow: hidden;
    margin-bottom: 20px;
}
.CHfilter li span{
    float: left;
    width: 50px;
    font-size: 14px;
    font-weight: bold;
    color: #7d839d;
    margin-top: 5px;
}
.CHfilter li a{
    float: left;
    /*width: 105px;
    margin: 0 5px;*/
    height: 30px;
    text-align: center;
    line-height: 30px;
    border-radius: 3px;
    margin: 0 10px 0 0;
    /*padding: 0 15px;*/
    padding: 0px 7px;
}
.CHfilter li .act,.CHfilter li a:hover{
    background:#7d839d;
    color: #fff;

}
.CHfilter2 li p{
    font-size: 14px;
    font-weight: bold;
    color: #7d839d;
}
.CHtext{
    padding-left: 50px;
    height: 210px;
    overflow: hidden;
    display: flex;
    flex-direction:column;
    flex-wrap:wrap;
    justify-content:start;
    align-content:start;
}
.CHtext a{
    display: block;
    width: 310px;
    font-size: 14px;
    line-height: 40px;
    margin-right: 20px;
}
.CHtext span{
    font-family: 楷体;
    font-size: 16px;
    font-weight: bold;
    margin-right: 10px;
    line-height: 40px;
    color: inherit;
}
.CHtext a:hover,.CHtext .act{
    color: #7d839d;
}
.CHleft{
    width: 305px;
    float: left;
    padding: 80px 15px 80px 55px;
    box-sizing: border-box;
}
.CHTitle{
    background: no-repeat left center;
    padding-left: 30px;
    font-size: 18px;
    font-weight: bold;
    color: #2d66b5;
    margin-bottom: 20px;
}
.CHleftList{
    margin-bottom: 40px;
}
.CHleftList li{
    line-height: 36px;
    color: #2d66b5;
    font-weight: bold;
}
.CHleftList span{
    float: right;
    height: 36px;
    width: 17px;
    background: url("../images/mp3PlayIcon.png") no-repeat center;
}
.CHright{
    width: 905px;
    float: right;
    padding: 80px 50px;
    background: var(--CH-bg-color);
    box-sizing: border-box;
    position: relative;
}
.CHrightRead{
    width: 30px;
    height: 30px;
    background: no-repeat center #fff;
    cursor: pointer;
    position: absolute;
    right: 115px;
    top: 40px;
    z-index: 999;
    border-radius: 50%;
}
.CHrightReadMore{
    display: none;
    min-width: 120px;
    position: absolute;
    right: -45px;
    top: 40px;
    background: #fff;
    padding: 10px 0;
    border-radius: 5px;
    max-height: 400px;
    overflow-y: auto;
}
.CHrightReadMore a{
    display: block;
    line-height: 30px;
    text-align: center;
    white-space: nowrap;
    padding: 0 20px;
    font-size: 12px;
}
.CHrightReadMore a:hover{
    color: #fff;
    background: #2d66b5;
}
.setBox2{
    width: 30px;
    height: 30px;
    position: absolute;
    right: 65px;
    top: 39px;
    background: #fff url(../images/setIcon2.png) no-repeat center;
    border-radius: 50%;
    cursor: pointer;
}
.setMenu2{
    position: absolute;
    right: 56px;
    top: 80px;
    width: 45px;
    border-radius: 23px;
    background: #fff;
    padding: 20px 0;
    display: none;
    z-index: 999;
}
.setMenu2 a{
    display: block;
    width: 25px;
    height: 25px;
    border-radius: 50%;
    background: no-repeat center;
    margin: 10px auto;
}
.setMenu2 .setAct{
    background-image: url("../images/setAct.png");
}
.audoList a{
    display: block;
    width: 100%;
    height: 40px;
    line-height: 40px;
    padding-left: 20px;
    box-sizing: border-box;
    background: #f1f1f1;
    margin-bottom: 10px;
    border: 1px solid #e1e1e1e1;
}
.videoList{
    /*width: 900px;*/
}
.videoList a{
    display: block;
    /*width: 190px;*/
    width: 240px;
    float: left;
    margin: 0 28px 20px 0;
}
.videoImg{
    width: 240px;
    height: 145px;
    background: no-repeat center;
    background-size: cover;
}
.videoList a p{
    height: 35px;
    background: #fff;
    line-height: 35px;
    text-align: center;
}
.CHcontent h1{
    color: var(--otherColor);
}

.ajax_content *{
    color: var(--other2Color);
}
